glib-sharp 2.12.0.0 System.ValueType The GLib Runtime type identification and management system. The GType API is the foundation of the GObject system. It provides the facilities for registering and managing all fundamental data types, user-defined object and interface types.
- Constructor
  2.12.0.0
  a
  Constructor for GType. Primarily used in generated wrappers for gtk objects.
  Generated code from gnome/generated/About.cs:

  [DllImport("gnomeui-2")] static extern IntPtr gnome_about_get_type();

  public static new GLib.GType GType { get { IntPtr raw_ret = gnome_about_get_type(); GLib.GType ret = new GLib.GType(raw_ret); return ret; } }

- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for "boxed" struct values.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for GType-registered enum values.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  2.12.0.0
  GLib.GType The for GType-registered flag values.
- Field
  2.12.0.0
  GLib.GType The for values.
- Method
  2.12.0.0
  GLib.GType `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for unmanaged interface values.
- Field
  2.12.0.0
  GLib.GType An invalid .
- Field
  2.12.0.0
  GLib.GType To be added. To be added.
- Method
  2.12.0.0
  System.Type `` a Looks up the corresponding to an unmanaged GType a
- Field
  2.12.0.0
  GLib.GType A corresponding to .
- Field
  2.12.0.0
  GLib.GType The for values.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Type `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.GType `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  2.12.0.0
  GLib.GType To be added. To be added.
- Field
  2.12.0.0
  GLib.GType The for pointer values.
- Method
  2.12.0.0
  System.Void `` `` a a Registers a to mapping.
- Field
  2.12.0.0
  GLib.GType The for values.
- Method
  2.12.0.0
  System.String To be added. To be added. To be added.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType The for values.
- Field
  2.12.0.0
  GLib.GType To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr Read only property retrieves the representing the GType object in question. a